简柯
2021-02-04 20:19
采纳率: 75%
浏览 128
已采纳

执行setup.py文件时遇到RuntimeError

实际上我的python版本是3.9的,也安装了3.7及3.5的

网上搜到的解决方法大多都是说用conda,但是我的命令是python setup.py install,换其他的好像都还是不行啊。。。这要怎么解决啊。。。小白求教,谢谢!

  • 写回答
  • 好问题 提建议
  • 追加酬金
  • 关注问题
  • 收藏
  • 邀请回答

2条回答 默认 最新

  • A-Star 2021-02-04 21:07
    已采纳

     

    虽然你说你的版本是3.9的,但是我看到的是3.6的,要求是版本3.7以及以上。也就是你这边失败的原因。你这边调一下版本试一下。

    评论
    解决 无用
    打赏 举报
查看更多回答(1条)

相关推荐 更多相似问题